const mongoose = require('mongoose')

const scanResultSchema = new mongoose.Schema({
  name: String,
  fullName: String,
  url: String,
  partsPrice: Number,
  setPrice: Number,
  difference: Number
},
{
  timestamps: true
})

module.exports = mongoose.models.ScanResult || mongoose.model('ScanResult', scanResultSchema)
